﻿
$ErrorActionPreference = 'Stop';

$packageName= 'cubepdf'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'http://www.cube-soft.jp/cubepdfutility/dl.php?mode=x86'
$url64      = 'http://www.cube-soft.jp/cubepdfutility/dl.php?mode=x64'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  fileType      = 'exe'
  url           = $url
  url64bit      = $url64

  softwareName  = 'cubepdf*'

  checksum      = 'c6436cf15931d238a889d5a32cab04694c8a600732dda593b8e908cd7e9176dc'
  checksumType  = 'sha256'
  checksum64    = '21393742101d9b5006d8eb61a9e10a0a4c5c34a566ba8522f4353276979f4736'
  checksumType64= 'sha256'

  silentArgs   = '/VERYSILENT /SUPPRESSMSGBOXES /NORESTART /SP-'
}

Install-ChocolateyPackage @packageArgs


















